.heading {
    background-color: var(--secondary-color);
    color: white;
    border-color: var(--secondary-color);
}

.nav-tabs .nav-item.show .nav-link.heading,
.nav-tabs .nav-link.heading.active {
    color: white !important;
    background-color: var(--secondary-color) !important;
    border-color: var(--secondary-color) var(--secondary-color) var(--secondary-color) !important;
}

.heading i {
    color: white;
}

@media (max-width: 575px){

    p {
        padding-left : 15px;
        padding-right : 15px;
    }
    
    .biography li {
        padding-right : 15px;
    }

    .contact-section2 {
        margin-top: 0px !important;
        padding: 0px !important;
    }

   .contact-inner-right{
       padding: 0px !important;
   }
}
